



Aquila_stLFR_step1 --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
Aquila_stLFR_step2 --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
Aquila_stLFR_clean --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
Aquila_step1_hybrid --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
Aquila_stLFR_assembly_based_variants_call --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
Aquila_stLFR_phasing_all_variants --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
Aquila_step0_sortbam_hybrid --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
Aquila_stLFR_fastq_preprocess --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
